UW flickr uploader uses current time as "date created", not time as reported by Flickr
Closed, ResolvedPublic

Description

Sample URL:

http://www.flickr.com/photos/bensutherland/30879590/

In step 3, Describe, UW puts in the current time instead of the creation date and time as reported by Flickr. (Which is 2003-11-15 14:00 for this image.)


Version: unspecified
Severity: normal

bzimport set Reference to bz42308.
Lupo created this task.Via LegacyNov 20 2012, 10:19 PM
kaldari added a comment.Via ConduitNov 20 2012, 11:19 PM

Looks like it pulls the date correctly from EXIF data if it's available, but if the EXIF data isn't available, it should pull the date from Flickr instead.

kaldari added a comment.Via ConduitNov 26 2012, 12:41 AM

Merged.

Gilles added a project: Multimedia.Via WebDec 4 2014, 10:17 AM
Gilles raised the priority of this task from "High" to "Unbreak Now!".Via WebDec 4 2014, 10:21 AM
Gilles moved this task to Closed on the Multimedia workboard.
Gilles lowered the priority of this task from "Unbreak Now!" to "High".Via ConduitDec 4 2014, 11:20 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.